Subject: Re: We've got lift-off

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Fri, 6 Jul 2001 08:35:19 -0400

So who is going to make this simple tweak and submit a new
internet-draft?

Donald

From:  "Donald E. Eastlake 3rd" <[email-masked]>
Message-ID:   <[email-masked]>
Date:          Fri, 4 May 2001 09:45:50 -0400
Reply-To:  IETF-RUN <[email-masked]>
Sender:  IETF-RUN <[email-masked]>
To:  [email-masked]
In-Reply-To:   Your message of "Tue, 01 May 2001 10:55:45 PDT."
                           <[email-masked]>
>I'd like to agree that a pretty simple quick amendment is called for.
>I'm a bit embarassed that I looked too much at the details rather than
>the overall picture when I did my final review.
>
>While it is true that such a revision would need to go through the
>"entire approval loop" again, if the revised document is based on the
>published RFC with changes confined to one or two section, I don't
>think it would have much trouble...
>
>Thanks,
>Donald
>
>From:  Sally Hambridge <[email-masked]>
>Message-ID:   <[email-masked]>
>Date:          Tue, 1 May 2001 10:55:45 PDT
>Reply-To:  IETF-RUN <[email-masked]>
>Sender:  IETF-RUN <[email-masked]>
>Comments:  To: [email-masked]
>To:  [email-masked]
>>>
>>>
>>Ted - check with April on the process for revisions - and if
>>you want to add the confirmed opt-in stuff I think it would
>>make the doc better, but I think it would have to go through
>>the entire approval loop again
>>
>>As for spamcon, I can't think of anything special....
>>
>>Sally
>>>
>>Ted said:
>>>Speaking of RFC-3098, how does everyone feel about making a quick
>>>amendment and resubmitting? We've gotten some good feedback and
>>>suggestions that would indicate that perhaps something is missing. In
>>>the discussion, we neglected to include a mail-loop approval, which
>>>essentially prevents the activity of an opt-in request until the
>>>requestor actually does something (click on a link, reply to the
>>>message, etc...). This shifts the responsibility from the user (having
>>>to deal with unauthorized subscriptions) to the list owners (having to
>>>verify each address prior to inclusion). It's a MAPS-endorsed
>>>protection, and I think it warrants inclusion in some text from the
>>>IETF.
>>>
>>>I'd be happy to make the changes and present it to the group and up
>>>the chain for resubmission, but I'd like to see what Sally, April and
>>>the group have to say about it.
>>>
>>>On another note, I've been asked to speak at SPAMCON regarding this
>>>subject and Responsible Use, from the business perspective as well as
>>>the policy perspective. Anyone have any points they'd like to see
>>>included?
>>>
>>>Ted
>>>
>>>